Flash

Подскажите пожалуйста, OC 1.5.1.3.1 поддерживает php 5.3.3

Рекомендуемые сообщения

Flash    3

Хостер провел обновление, и что странно, старые сайта на покенкарт 1.4 работают без проблем, а у новых полезли ошибки.... Кто сталкивался с php 5.3.3 все ли ок?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
afwollis    1 097

а у новых полезли ошибки....

спасибо, потелепатил.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу